body {
    background: #E8FFFF;
}

.form-control {
    border: 0px solid #A6F6F1;
}

.tabel-border {
    border: 1px solid black;
}

#button {
    margin-top: 4%;
}

@media only screen and (max-width: 426px) {
    #title {
        font-size: 24px;
        margin-top: 8%;
        margin-bottom: 10%;
    }

    #table {
        margin-top: 4%;
    }

    #desc-text {
        font-size: 14px;
    }

    #button {
        margin-top: 10%;
    }
}